<?xml version="1.0" encoding="ISO-8859-1"?>
<MENU owner="root" name="Interface" group="users" shortcut_key="I">
<MENU-ITEM action_type="menu" action_value="interfacemonitormenu" name="Monitor"/>
<DOUBLECLICK name="Delete Object and Traces"/>
<MENU-ITEM name="Delete Object and Traces" ACTION-ON-NO-PRIVILEGE="HIDE">
<OPERATION name="Delete Object"/>
<HTML-UI action_value="/topo/deleteObject.do?keys=${name}&amp;viewId=${viewId}&amp;displayName=${displayName}&amp;isAscending=${isAscending}&amp;FROM_INDEX=${FROM_INDEX}&amp;PAGE_NUMBER=${PAGE_NUMBER}&amp;orderByColumn=${orderByColumn}&amp;viewLength=${viewLength}" action_type="rightside"/>
<JAVA-UI action_value="com.adventnet.nms.mapui.DeleteMO?name=${name}&amp;type=${type}&amp;isContainer=${isContainer}&amp;isGroup=${isGroup}" action_type="INVOKE_CLASS"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
</MENU>
